Unlock für iOS 6.1: ultrasn0w 1.2.8 ab sofort kompatibel mit iOS 6.x

Damals als ich das erste iPhone aus den USA importiert habe, war ich auch noch auf einen Unlock angewiesen, um das Smartphone überhaupt in Deutschland verwenden zu können. Heutzutage besteht dieses Problem kaum noch, denn die meisten kaufen ihr iPhone direkt bei Apple – ganz ohne SIM-Lock. Dennoch gibt es nach wie vor Altnutzer, die einen Unlock dringend benötigen.

Das Unlock-Tool ultrasn0w wurde seit einiger Zeit nicht mehr aktualisiert und man war auf den ultrasn0w fixer angewiesen. Seit wenigen Tagen gibt es nun aber eine iOS 6.x, und damit auch iOS 6.1 kompatible ultrasn0w Version 1.2.8. Diese steht direkt in Cydia zum Download und zur Installation bereit.

ultrasn0w 1.2.8 Unlock


Die Prozedur kommt nur für Nutzer in Frage, die ihr iPhone nicht über iTunes auf die neuesten Firmwareversionen aktualisiert haben. Bei einem regulären Update wird das Baseband aktualisiert, was einen Unlock für immer verhindern würde. Wer also sein iPhone bisher stets mittels Custom Firmware aktualisiert hat und eine der folgenden Baseband-Versionen nutzt, kann den ultrasn0w Unlock verwenden.

Mit ultrasn0w 1.2.8 kompatible Basebands:

  • iPhone 4:
    1.59.00
  • iPhone 3GS / iPhone 3G:
    4.26.08, 5.11.07, 5.12.01, 5.13.04, 6.15.00

Die Custom Firmware solltet ihr via redsn0w erstellen, da es bei sn0wbreeze zu Problemen kommen kann, wodurch der Unlock nicht funktioniert.